function jsAlert(msg)
{
    var WSHShell = WScript.CreateObject("WScript.Shell");
    return WSHShell.Popup(msg, 10000, "CyberArticle", 0);
}

function CyberArticleMarkText(styleText)
{
    var objCAAutomation = new ActiveXObject("CyberArticle.CAAutomationApp");
    if (objCAAutomation == null)
    {
        jsAlert("Failed to create object: CyberArticle.CAAutomationApp");
        return;
    }

    objCAAutomation.BeginTrackTextSelection(styleText, "ca_ext_id", "ca_mark_text");
}

CyberArticleMarkText("border-right: #000000 thin; border-top: #000000 thin; font-weight: bold; border-left: #000000 thin; cursor: auto; color: #ffffff; border-bottom: #000000 thin; font-style: normal; background-color: #ee3311;");

